Subject: Re: tcsh 6.08
From: [email-masked] (Corinna Vinschen)

28 Jan 1999 18:49:18 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Emil Hallin <[email-masked]>, [email-masked]

Emil Hallin wrote:
> 
> Hello,
> I have downloaded tcsh 6.08 source as suggested in your instructions,
> and applied the patches. Configure works, but when I add the flag to
> undefined the WINNT macro to CFLAGS, the build fails in sh.c because it
> wants to include sgtty.h and sys/dir.h, neither of which I can find in
> my cygwin b20.1 NT installation. Is there some other package I am
> missing?
>         emil

You haven't used the file `config.h', which is included in my
tcsh-archive on ftp.franken.de. It defines among others POSIX
and DIRENT, which is important, to include the correct system
heades.

Regards,
Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".